        @media (min-width:768px) {
    .profile-card {
        width: 40%;
        margin: 0 auto;
    }
}

.height450 {
    height: 450px;
}

.badge-info {
    background-color: rgba(23, 160, 184, 0.17);
    color: #17a2b8;
}

.section-title .badge {
    margin: 0 0 8px;
}

.badge {
    border-radius: 100px;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: normal;
    padding: 4px 14px;
    text-transform: uppercase;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #3f345f;
}

h2 {
    font-size: 36px;
}

.social-overlap {
    position: absolute;
    width: 100%;
    transform: translateY(-50%);
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.social-bar {
    display: flex;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 60px rgba(93, 70, 232, 0.15);
    border: 1px solid#ebe9e9;
}

.iconpad {
    padding: 12px 0;
    width: 100%;
}

.mb-3,
.my-3 {
    margin-bottom: 1rem !important;
}

.process-scetion .slider-nav-item {
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    cursor: pointer;
    transition: all .4s ease;
}

.social-icons a {
    border-radius: 50px;
    color: #3f345f;
    display: inline-block;
    line-height: 52px;
    height: 50px;
    width: 50px;
    box-shadow: 0 5px 25px rgba(93, 70, 232, 0.15);
    margin: 15px 15px;
    font-size: 22px;
}

a {
    text-decoration: none;
    color: #3f345f;
    transition: all 0.3s ease 0s;
}

.slider-nav-item:before {
    position: absolute;
    content: "";
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    top: -8px;
    left: -8px;
    border-radius: 50%;
    border: 1px solid rgba(132, 132, 164, 0.35);
    animation: 1.5s linear 0s normal none infinite focuse;
}

.slider-nav {
    display: flex;
}

.process-scetion .slider-nav-item {
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    cursor: pointer;
    transition: all .4s ease;
}

.slider-nav-item:before {
    position: absolute;
    content: "";
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    top: -8px;
    left: -8px;
    border-radius: 50%;
    border: 1px solid rgba(132, 132, 164, 0.35);
    animation: 1.5s linear 0s normal none infinite focuse;
}

.process-scetion .slider-nav-item:nth-child(2) {
    color: #40beff;
}

.process-scetion .slider-nav-item:nth-child(3) {
    color: #311f9b;
}

.process-scetion .slider-nav-item:nth-child(4) {
    color: #ff9259;
}

.process-scetion .slider-nav-item:nth-child(5) {
    color: #38385f;
}

.process-scetion .slider-nav-item:last-child:after {
    display: none;
}

.process-scetion .slider-nav-item .ikon {
    font-size: 50px;
    line-height: 80px;
}

.process-scetion .slider-nav-item.active:before {
    position: absolute;
    content: "";
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    top: -8px;
    left: -8px;
    border-radius: 50%;
    border: 1px solid rgba(132, 132, 164, 0.35);
    animation: 1.5s linear 0s normal none infinite focuse;
}

@keyframes focuse {
    0% {
        transform: scale(0.8);
        opacity: 1;
    }

    75% {
        transform: scale(1.2);
        opacity: 0;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@keyframes slide {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 40px 0;
    }
}

.shadow-img1 {
    background-image: url("../img/shadow.png");
    background-repeat: no-repeat;
    background-position: bottom;
}

.shadow-img2 {
    background-position: bottom;
    background-image: url("../img/shadow2.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.mt100 {
    margin-top: 100px;
}

@-webkit-keyframes jello-horizontal {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    30% {
        -webkit-transform: scale3d(1.25, 0.75, 1);
        transform: scale3d(1.25, 0.75, 1);
    }

    40% {
        -webkit-transform: scale3d(0.75, 1.25, 1);
        transform: scale3d(0.75, 1.25, 1);
    }

    50% {
        -webkit-transform: scale3d(1.15, 0.85, 1);
        transform: scale3d(1.15, 0.85, 1);
    }

    65% {
        -webkit-transform: scale3d(0.95, 1.05, 1);
        transform: scale3d(0.95, 1.05, 1);
    }

    75% {
        -webkit-transform: scale3d(1.05, 0.95, 1);
        transform: scale3d(1.05, 0.95, 1);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes jello-horizontal {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    30% {
        -webkit-transform: scale3d(1.25, 0.75, 1);
        transform: scale3d(1.25, 0.75, 1);
    }

    40% {
        -webkit-transform: scale3d(0.75, 1.25, 1);
        transform: scale3d(0.75, 1.25, 1);
    }

    50% {
        -webkit-transform: scale3d(1.15, 0.85, 1);
        transform: scale3d(1.15, 0.85, 1);
    }

    65% {
        -webkit-transform: scale3d(0.95, 1.05, 1);
        transform: scale3d(0.95, 1.05, 1);
    }

    75% {
        -webkit-transform: scale3d(1.05, 0.95, 1);
        transform: scale3d(1.05, 0.95, 1);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.jello-horizontal {
    -webkit-animation: jello-horizontal 0.9s both;
    animation: jello-horizontal 0.9s both;
}

.social-bar a:hover i {
    -webkit-animation: jello-horizontal 0.9s both;
    animation: jello-horizontal 0.9s both;
}

@media only screen and (max-width: 300px) {
    .process-scetion .slider-nav-item {
        height: 50px;
        width: 50px;
        margin: 15px 10px;
        line-height: 28px;
    }
}

.Facebook-color {
    color: #3b5998;
}

.Twitter-color {
    color: #55acee;
}

.Linkedin-color {
    color: #0077b5;
}

.Youtube-color {
    color: #ff0000;
}

.Instagram-color {
    color: #e1306c;
}

.Pinterest-color {
    color: #ca2127;
}

.Snapchat-color {
    color: #fefc00;
}

.Tiktok-color {
    color: #000000;
}

.Skype-color {
    color: #06aff0;
}

.Dribbble-color {
    color: #ea4d89;
}

.Vimeo-color {
    color: #46bbff;
}

.Tumblr-color {
    color: #2c4662;
}

.Reddit-color {
    color: #ff5601;
}

.Soundcloud-color {
    color: #ff5601;
}

.Telegram-color {
    color: #46bbff;
}

.Website-color {
    color: #e3e3e3;
}

.tree {
    width: 90%;
    max-width: 650px;
    background-color: #fff;
    margin: 0 auto;
    border-radius: 10px;
    text-align: center;
    padding: 20px;
}

.tree img {
    display: block;
    margin: 0 auto;
}

body {
    font-family: 'Montserrat', sans-serif;
    background: linear-gradient(to right, #EEB3DE, #B3A6FD);
    align-items: center;
}

@font-face {
    font-family: 'sjregular';
    src: url('../fonts/sj.woff2') format('woff2'),
        url('../fonts/sj.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sjhregular';
    src: url('../fonts/sjh.woff2') format('woff2'),
        url('../fonts/sjh.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.leias-text {
    font-family: sjregular;
}

@media only screen and (max-width: 768px) {
    .tree {
        width: 95%;
        margin: 20px auto;
    }

    .menu-text {
        font-size: smaller;

    }


}

@media only screen and (max-width: 480px) {
    .tree {
        width: 90%;
    }
}

.linkage {
    font-size: large;
    font-weight: bold;
    text-decoration: underline;
}

.menu-item {
    background-color: #B3A6FD;
    border-radius: 25px;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    transition: background-color 0.3s ease;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.menu-item .icon {
    margin-right: 10px;
    color: #fff;
    /* add some space between icon and text */
}

.menu-item .text {
    text-align: center;
    /* center align the text */
    flex-grow: 1;
    /* take up the remaining space */
}

.menu-text {
    color: #fff;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}

.menu-item:hover {
    background-color: #EEB3DE;
}